{% extends "layouts/default.njk" %}
{% set TITLE = "문의하기" %}
{% set PAGE_ID = "01"  %}
{% set PAGE_DEPTH_ID = "0103"  %}

{% block content %}
<h1 class="ui-title">소개</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">문의하기</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-4"><a href="#">회사소개</a></li>
    <li class="mui-col-md-4"><a href="#">오시는 길</a></li>
    <li class="mui-col-md-4 mui--is-active"><a href="#">문의하기</a></li>
  </ul>
</div>

<!-- map -->
<div class="about--03">
  <!-- key-visual -->
  <div class="key-visual">
    <div class="key-visual__img">
      <img src="{{ STATIC_URL }}/assets/img/keyvisual_about03.jpg" alt="">
    </div>
  </div>
  <!-- //key-visual -->

  <!-- introduce -->
  <div class="introduce">
    <h2 class="introduce__title">
      <span class="color-secondary">판로지스에</span>
      <span class="color-primary">궁금하신 점이 있으신가요?</span>
    </h2>
    <div class="introduce__desc">
      <ul class="contact">
        <li class="contact--item">
          <strong class="contact--label">대표전화</strong>
          <span class="contact--text"><a href="tel:02-2175-9390">02-2175-9390</a></span>
        </li>
        <li class="contact--item">
          <strong class="contact--label">팩스</strong>
          <span class="contact--text">02-538-3078</span>
        </li>
        <li class="contact--item">
          <strong class="contact--label">이메일</strong>
          <span class="contact--text"><a href="mailto:panlogis@panlogis.co.kr">panlogis@panlogis.co.kr</a></span>
        </li>
      </ul>
      <div class="buttons">
        <a href="#" class="btn btn__default">1:1 문의하기</a>
      </div>
    </div>
  </div>
  <!-- //introduce -->

</div>
{% endblock %}
